
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17518

[BCR1093][Android][Manage Favourites] Incorrect Title

05 September 2023 10:27 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. Click Settings

3. Click Manage Favourites

4. Click Transfer / Top Up

Issue:

Incorrect title

Expected:

1. If click Transfer, title should be 'MANAGE FAVOURITES TRANSFER' (bold and black)

2. If click Top Up, title should be 'MANAGE FAVOURITES TOP UP' (bold and black)

History

#1 - 06 September 2023 12:42 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 September 2023 01:12 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 06 September 2023 02:14 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

tested good. screenshot in google pixel 7
Screenshot_20230905_221351_com.bibd.sit_edit_3795609144544253.jpg149 KB05 September 2023 Nor Khairun Aqila Jesmen
